MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0026615Open CASCADE[OCCT] OCCT:Configurationpublic2015-08-28 12:112016-04-20 15:48
Reporterkgv 
Assigned Tobugmaster 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformMacOSOSOS VersionX
Product Version 
Target Version[OCCT] 7.0.0Fixed in Version[OCCT] 7.0.0 
Summary0026615: Configuration, genconfdeps.tcl - do not search for FreeImagePlus on non-Windows
DescriptionFreeImagePlus is required only on Windows platform (yet), thus there is no need to search it on other platforms.
Steps To ReproduceN/A
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0044788)
git (administrator)
2015-08-28 12:13

Branch CR26615 has been created by kgv.

SHA-1: c0f3efa3d1aae5684601403b45d02a547d886081


Detailed log of new commits:

Author: kgv
Date: Fri Aug 28 12:20:00 2015 +0300

    0026615: Configuration, genconfdeps.tcl - do not search for FreeImagePlus on non-Windows
(0045339)
kgv (developer)
2015-09-09 16:41

Please integrate the patch, testing is not needed.
(0046864)
git (administrator)
2015-10-16 16:08

Branch CR26615 has been deleted by kgv.

SHA-1: c0f3efa3d1aae5684601403b45d02a547d886081

- Related Changesets
occt: master f0d3b7af
Timestamp: 2015-08-28 09:20:00
Author: kgv
Committer: bugmaster
Details ] Diff ]
0026615: Configuration, genconfdeps.tcl - do not search for FreeImagePlus on non-Windows
mod - adm/genconfdeps.tcl Diff ] File ]

- Issue History
Date Modified Username Field Change
2015-08-28 12:11 kgv New Issue
2015-08-28 12:11 kgv Assigned To => bugmaster
2015-08-28 12:13 git Note Added: 0044788
2015-09-09 16:41 kgv Note Added: 0045339
2015-09-09 16:41 kgv Status new => resolved
2015-09-09 16:41 kgv Status resolved => reviewed
2015-09-10 13:27 bugmaster Status reviewed => tested
2015-09-11 14:09 bugmaster Changeset attached => occt master f0d3b7af
2015-09-11 14:09 bugmaster Status tested => verified
2015-09-11 14:09 bugmaster Resolution open => fixed
2015-10-16 16:08 git Note Added: 0046864
2016-04-20 15:44 aiv Fixed in Version => 7.0.0
2016-04-20 15:48 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker